// JavaScript Document

function  cal_char_num(str)
      {
              var charnum;
			  var str;
			  if (document.form1.next_html.value.length>1 )
			   {
				   charnum=1500-document.form1.next_html.value.length+'';
				   str =display_info2(charnum);
				   document.getElementById("infox").innerHTML=str;
			   }
		   
       
        }

function display_info2(info)
{
	
	   
	            var   dis1;
				
		        dis1='<table width=98% border=0 cellspacing=0 cellpadding=0>';
                dis1=dis1+'  <tr>';
                dis1=dis1+' <td width=100% height=20><font color=green>'+info+'</font></td>';
                
                dis1=dis1+' </tr>';
                dis1=dis1+' </table>';
				
				return  dis1;
	
}

